Subject: Re: MN: Time: How?

From: "RiffRaff ." <riffraff@p...>
Date: Fri, 11 Aug 2000 10:16:42 -0700

>Hmm, buy extra hours? I would rather not cap it and not allow extra
>hours to be bought.

Well, that works too. I always liked being able to buy extra time when necessary, but we can always add it in later on after some testing, if we want.

>What I'm suggesting is an amalgomation of green and black into one
>colour (which happens to be green). Green tokens no longer have any
>obvious use (unless we allow extra hours), black Tokens are similarly
>disenfranchised. Together they may do something useful.

Well... I hate losing a color, but I can't refute your logic. 

--Riff

"The police said it was an accident. He came home late one night, and fell down an elevator shaft... onto some bullets."
--The Bowler, "Mystery Men"

------------------------------------------------------------
http://www.powerpuff.com - the number one place on the net for Powerpuff Stuff!
http://fm.powerpuff.com POWERPUFF-FM: cartoon bits & anime hits - LISTEN NOW!